<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Average_Digital_NVP_Bulk_ARPU_Required</fullName>
    <active>true</active>
    <description>If the field &quot;Existing Management Group / Owner&quot; = &quot;No&quot; then the field &quot;Average Digital Bulk / NVP ARPU&quot; must be blank.</description>
    <errorConditionFormula>AND(
RecordTypeId = &apos;012600000001B9E&apos;,
 NOT(ISBLANK( Average_Digital_NVP_ARPU__c )) ,
ISPICKVAL(  Existing_Management_Group_Owner__c , &quot;No&quot;)
)</errorConditionFormula>
    <errorDisplayField>Average_Digital_NVP_ARPU__c</errorDisplayField>
    <errorMessage>If the field &quot;Existing Management Group / Owner&quot; = &quot;No&quot; then the field &quot;Average Digital Bulk / NVP ARPU&quot; must be blank.</errorMessage>
</ValidationRule>
